/* 
  ------------------------------------------------
    ------------------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
}

img {
	vertical-align: bottom;
}

p {
	margin: 7px 0px;
	text-align: justify;
}

article,
aside,
audio,
canvas,
command,
datalist,
details,
embed,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
meter,
nav,
output,
progress,
section,
source,
video {
	display: block;
}

.zerogrid {
	width: 980px;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.content-wrapper {
	margin: 0px;
	overflow: hidden;
	padding: 0px;
}

/* ------------------Content------------------- */
#content {}

#content .top {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	background-color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
}

.top-inside {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
}

.top-left {
	width: 53%;
	height: auto;
	float: left;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.top-right {
	width: 31%;
	height: auto;
	float: right;
	text-align: right;
	padding-top: 5px;
}

.top-right img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	margin-right: 13px;
}

#welcome {
	height: 720px;
	float: left;
	text-align: center;
	width: 100%;
	background: url(../images/gradientimg.png) center top no-repeat #660000;
}

.welcome-inside {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
}

.welcome-left {
	width: 48%;
	height: auto;
	float: left;
	text-align: left;
	padding-top: 52px;
	margin-left:-180px;
}

.welcome-left h2.styleFontface {
	font-family: Oswald-Bold;
	font-size: 28px;
	line-height: 54px;
	color: #FFF;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}

.subnav {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	padding-top: 8px;
}

.subnav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.subnav ul li {
	width: 90%;
	height: auto;
	float: left;
	text-align: left;
	display: block;
	background: url(../images/right-arrow.png) left 6px no-repeat;
	padding-left: 28px;
	font-size: 16px;
	line-height: 36px;
	color: #FFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.form-box {
	width: 31.25%;
	height: 520px;
	float: right;
	text-align: left;
	background-color: #ff9900;
	margin-right:-109px;
}

.form-title {
	width: 90%;
	height: auto;
	float: left;
	text-align: center;
	padding-top: 22px;
	padding-bottom: 6px;
	padding-left: 5%;
	padding-right: 5%;
	border-bottom: 1px solid #c57701;
	font-size: 11px;
	line-height: 14px;
	color: #FFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

.form-title p {
	margin: 10px 0px 7px 0px;
	text-align: center;
}

.form-title h2.styleFontface {
	font-family: Oswald-Bold;
	font-size: 45px;
	line-height: 50px;
	color: #FFF;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: -1px;
}

.form-inside {
	width: 80%;
	height: auto;
	float: left;
	text-align: left;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 20px;
	border-top: 1px solid #6e4301;
}

.input-box {
	width: 95%;
	height: 24px;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5%;
	padding-top: 7px;
	padding-bottom: 5px;
	background-color: #FFF;
	border: none;
	border: none;
	margin-bottom: 4px;
}

input:focus {
	outline: none;
}

.button {
	background: #202020;
	text-align: center;
	float: left;
	padding: 10px 0px;
	width: 100%;
	text-decoration: none;
	font-size: 24px;
	line-height: 35px;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 16px;
	margin-bottom: 20px;
}

.button:hover {
	background: #2c2c2c;
	text-align: center;
	float: left;
	padding: 10px 0px;
	width: 100%;
	text-decoration: none;
	font-size: 24px;
	line-height: 35px;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top: 16px;
	cursor: pointer;
}

.content-box {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	padding-top: 52px;
	padding-bottom: 60px;
}

.content-title {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 18px;
	color: #202020;
}

.content-title p {
	margin: 15px 0px 7px 0px;
	text-align: center;
}

.content-inside {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	padding-top: 22px;
}

.content-left {
	width: 42%;
	height: auto;
	float: left;
	text-align: left;
}

.content-left img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	margin-top: 10px;
}

.content-right {
	width: 55.2%;
	height: auto;
	float: right;
	text-align: left;
}

.content-right p {
	margin: 7px 0px 7px 0px;
	text-align: left;
}


.content-middle-left {
	width: 55.2%;
	height: auto;
	float: left;
	text-align: left;
}

.content-middle-left p {
	margin: 7px 0px 7px 0px;
	text-align: left;
}

.content-middle-right {
	width: 42%;
	height: auto;
	float: right;
	text-align: right;
}

.content-middle-right img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	margin-top: 10px;
}

.button2 {
	background: #ff9900;
	text-align: center;
	float: left;
	padding: 10px 0px;
	width: 44%;
	text-decoration: none;
	font-size: 24px;
	line-height: 35px;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 5px #cc6600;
	-webkit-box-shadow: 0px 5px #cc6600;
	box-shadow: 0px 5px #cc6600;
	margin-top: 22px;
}

.button2:hover {
	background: #ff8a00;
	text-align: center;
	float: left;
	padding: 10px 0px;
	width: 44%;
	text-decoration: none;
	font-size: 24px;
	line-height: 35px;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 5px #cc6600;
	-webkit-box-shadow: 0px 5px #cc6600;
	box-shadow: 0px 5px #cc6600;
	margin-top: 22px;
}


.management-box {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	padding-top: 54px;
	padding-bottom: 4px;
	background-color: #660000;
}

.management-title {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 18px;
	color: #FFF;
}

.management-title p {
	margin: 15px 0px 7px 0px;
	text-align: center;
}

.management {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	padding-top: 30px;
}

.management ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.management ul li {
	width: 47%;
	height: auto;
	float: left;
	text-align: left;
	display: block;
	margin-right: 6%;
	padding-bottom: 40px;
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
}

.management-left {
	width: 17%;
	height: auto;
	float: left;
	text-align: left;
}

.management-left img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}

.management-right {
	width: 76.7%;
	height: auto;
	float: right;
	text-align: left;
}

.management-right p {
	margin: 10px 0px 7px 0px;
	text-align: justify;
}

.management-right h2 {
	font-size: 18px;
	line-height: 24px;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}



.clear {
	clear: both;
}

/* ------------------Footer-------------------- */
footer .wrap-footer {}

footer {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	background-color: #330000;
}

.footer-main-box {
	width: 100%;
	height: auto;
	text-align: center;
	float: left;
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 28px;
	padding-bottom: 28px;
}

.footer-main-box a {
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.footer-main-box a:hover {
	font-size: 16px;
	line-height: 24px;
	color: #d8ff00;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

/*Heading styles*/
h1,
h2,
h3,
h4 {
	margin: 0px;
	padding: 0px;
}

@font-face {
	font-family: 'Oswald-Bold';
	src: url(../Oswald-Bold.ttf)
}

@font-face {
	font-family: 'YanoneKaffeesatz-Bold';
	src: url(../YanoneKaffeesatz-Bold.ttf)
}

h1.styleFontface {
	font-family: Oswald-Bold;
	font-size: 28px;
	line-height: 46px;
	color: #FFF;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}

h2.styleFontface {
	font-family: YanoneKaffeesatz-Bold;
	font-size: 48px;
	line-height: 50px;
	color: #cc6600;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
	margin-bottom: 20px;

}

h3.styleFontface {
	font-family: YanoneKaffeesatz-Bold;
	font-size: 48px;
	line-height: 50px;
	color: #FFF;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
}

h4.styleFontface {
	font-family: Oswald-Bold;
	font-size: 39px;
	line-height: 42px;
	color: #1c1c1a;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: uppercase;
}

h5.styleFontface {
	font-family: Oswald-Bold;
	font-size: 38px;
	line-height: 44px;
	color: #cc6600;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
	margin: 0px;
	padding: 0px;
	letter-spacing: -1px;
}

.orange {
	color: #ff9900;
}


/* CSS by Sangam */
.align-center {
	margin: 0 auto;
}

.fbutton {

	background: #ff9900;
	text-align: center;
	padding: 10px 0px;
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;
	text-decoration: none;
	font-size: 24px;
	line-height: 35px;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0px 5px #cc6600;
	-webkit-box-shadow: 0px 5px #cc6600;
	box-shadow: 0px 5px #cc6600;
	margin-top: 22px;

}

.center-button {
	display: table;
	margin: 0 auto;
}

li img {
	width: 40px;
	height: 40px;
}

.social {
	margin-top: -16px;
}

.social li {
	display: inline-block;
}

.email-notice {
	color: white;
}

.mara-number {
	display: table;
	margin: 0 auto;
}

.mara {
	width: auto;
	height: auto;
}

.boxes {
	width: 50%;
	float: left;

}

#mainDiv {

	width: 30%;
	margin: auto;
}

img {
	max-width: 100%;
}

.push-right
{
	margin-left:112px;
}

h5 a
{
	text-decoration: none;
	color: brown;
}

.bold-large
{
	font-size: 18px;
	font-weight:bold;
}

.logo-oz
{
	height: 85px;
	margin-top:-20px;
}
.top-left
{
	font-size: 13px;
}
.top-bar
{
	background-color: black;
	color:#f90;
	margin-bottom: 15px;
	margin-top: -12px;
	font-size: 16px;
	text-align: center;
	font-family: Oswald-Bold;
	padding: 5px;
	/* position: fixed;
  right: 0;
  left: 0;
  z-index: 999; */
}

.coc
{
	text-decoration: underline !important ;
}

/* Paypal Payment  */

#paypal_container{
    width: 100%;
    font-size: 12px;
    overflow: hidden; /* contain floated elements */
}
#gbp99 {
    float: left; 
    width: 33%;
    background-color:white;
}
#gbp159 { 
    float: left;
    background-color: #eee;
    width: 33%;
}
#gbp229{
    float: left;
    width: 33%;
    background-color:white;
}
.nGBP
{
	font-size: 45px;
	margin-top:10px;
}
.nDESC
{
	font-size: 16px;
}